section.feature {
    min-height: 350px;
}
#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
    background: -o-linear-gradient(right, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
    background: -moz-linear-gradient(right, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
}

.feature.feature_left .inner_content {
    max-width: 350px;
    float: right;
}

.feature.feature_right .inner_content {
    max-width: 365px;
}

#banner_section .product_desc_item span {
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
}

#gic_special3 {
    padding-bottom: 50px;
}

#related_products_section {
    background-color: #fff;
}

.feature_accessaries h5 {
    font-size: 1.1rem;
}

#feature03 {
    position: relative;
    left: -30%;
    height: 100%;
}

#feature03_text,
#feature04_text {
    padding-top: 150px;
}

#feature04_text {
    text-align: right;
}

#feature03_text h4 {
    color: #9e1720;
}

#feature04_text h4 {
    color: #9e1720;
}

#gic_special1 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2d2d2d+67,000000+100 */
    background: #000000;
    /* Old browsers */
    background: -moz-linear-gradient(top, #000000 0%, #2d2d2d 67%, #000000 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #000000 0%, #2d2d2d 67%, #000000 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #000000 0%, #2d2d2d 67%, #000000 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0);
    /* IE6-9 */
    color: #fff;
    height: auto
}

#gic_special1 .feature_content h4 span {
    color: #0381be
}

#gic_special1 .content_img img {
    max-width: 700px;
    width: 100%
}

#slider_section .swiper-button-next {
    padding-right: 200px;
    opacity: 0.7;
}

#slider_section .swiper-button-prev {
    padding-left: 200px;
    opacity: 0.7;
}

#slider_section {
    height: 670px;
}

#slider_section .swiper-slide {
    height: 670px;
    background-position: center center;
}

#slider_section .swiper-slide h5 {
    font-size: 36px;
    color: #666;
}

.eng #slider_section .swiper-slide h5 {
    font-size: 26px;
    font-weight: bold;
}

#slider_section .swiper-slide .red_text {
    color: red;
}

#slider_section .feature_content {
    position: absolute;
    text-shadow: 0 0 14px rgba(255, 255, 255, 255);
    color: #000;
    z-index: 1;
    left: 0;
    top: 7%;
    right: 0;
    margin: auto;
    max-width: 670px;
}

.eng #slider_section .slider_text {
    position: absolute;
    text-shadow: 0 0 14px rgba(255, 255, 255, 255);
    color: #000;
    width: 50%;
    z-index: 1;
    left: 57%;
    top: 37%;
    max-width: 500px;
}

#slider_section .slider_img {
    position: absolute;
    color: #000;
    width: 40%;
    z-index: 1;
    left: 27%;
    top: 20%;
    max-width: 300px;
    background-color: #fff;
    border-radius: 5px;
    padding: 25px;
}

#slider_section .slider_text {
    position: absolute;
    color: #000;
    width: 40%;
    z-index: 1;
    left: 55%;
    top: 37%;
    max-width: 300px;
    border-radius: 5px;
    padding: 25px;
}

#slider_section .swiper-pagination {
    top: 620px;
}

#slider_section .slider_text p {
    color: #333;
}

#application_section {
    height: 520px;
    padding-top: 40px;
}

#application_section h4 {
    text-align: center;
    color: #0099cd;
    font-weight: bold;
}

#application_section.main_section {
    padding-bottom: 20px;
}

#application_section {
    background-color: #eee;
}

#application_section .application_item_container {
    text-align: center;
    margin: 0 auto;
    top: 170px;
    /* bottom: 0px; */
    position: relative;
}

#application_section .application_item {
    font-weight: normal;
    display: inline-block;
    padding: 10px;
    width: 120px;
    text-align: center;
    font-size: 19px;
    margin-right: 20px;
}

.eng #application_section .application_item {
    font-size: 13px;
}

#application_section .application_item:hover {
    cursor: pointer;
}

#application_section .application_item .circle {
    width: 30px;
    height: 30px;
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 10px;
    transition: 0.4s;
}

#application_section .application_item.selected {
    font-weight: bold;
    transition: 0.4s;
}

#application_section .application_item.selected .circle {
    background-color: #d61515;
    transition: 0.4s;
}

#application_section p {
    margin-bottom: 30px;
    padding: 0px 190px;
}

#application_section_detail .row {
    overflow: auto;
}

#application_section_detail {
    height: 484px;
    padding-top: 30px;
}

.application_item_text {
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
    color: #666;
}

#application_section_detail .show {
    display: block;
}

#application_section_detail .hide {
    display: none;
}

.feature_c3_sections.feature {
    height: 550px;
    background-color: #f4f4f4;
}

.feature_c3_sections.feature .tab_content {
    text-align: center;
}

.feature_c3_sections.feature .tab_content h5 {
    color: #fff;
}

.eng .feature_c3_sections.feature .tab_content h5 {
    font-size: 26px;
}

.feature_c3_sections.feature .tab_content p {
    color: #fff;
}

.feature_c3_sections .tab_1 .tab_content {
    padding-top: 210px;
}

.feature_c3_sections .tab_2 .tab_content {
    padding-top: 210px;
}

.feature_c3_sections .tab_3 .tab_content {
    padding-top: 210px;
}

.feature_c3_sections.feature .tab_1 {
    background-color: #fff;
}

.feature_c3_sections.feature .tab_3 {
    background-color: #fff;
}

.feature_c3_sections.feature .tab_2 {
    padding-left: 30px;
    padding-right: 30px;
}

.feature_c3_sections .feature_cs_sections_heading {
    padding-top: 20px;
    text-align: center;
}

.feature_c3_sections .feature_cs_sections_heading h4 {
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 0px;
}

.feature_c3_sections .feature_cs_sections_heading p {
    font-size: 16px;
}

.feature_c3_sections .tab_content h5 {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    font-size: 31pt;
    letter-spacing: 1;
}

.feature_c3_sections .tab_content p {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.feature_c3_sections span {
    color: #a5cbe2;
}

.feature_maria.feature {
    background-size: cover;
    height: 600px;
    background-position: center;
    background-image: url(../images/products/product_list/dic/dic_maria_bg.jpg)
}

.feature_maria.feature .feature_content {
    width: 50%;
    padding-top: 70px
}

.feature_maria.feature .inner_content {}

.feature_maria.feature .inner_img {
    margin-top: 25px
}

.feature_maria.feature .inner_img img {
    width: 35%
}

.feature_maria.feature .video_play {
    position: relative;
    margin-top: 25px;
    width: 100%;
    max-width: 250px;
}

.feature_maria.feature .video_Popup {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}

.feature_maria.feature .video_Popup i {
    font-style: normal;
    color: #fff;
    font-size: 55px;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
    margin-top: 50px;
}

.feature_maria.feature .video_Popup i:hover {
    color: #ccc;
}

.feature_maria.feature .video_img img {
    width: 100%;
}

.video_bg_text {
    text-shadow: 1px 1px 1px #000;
}


/* .feature_maria.feature{position:relative; height:auto} */

.feature_maria h4 {
    font-size: 2.4rem;
    line-height: 1.2;
    color: #000;
}

.eng .feature_maria h4 {
    font-size: 2rem;
    white-space: normal;
}

.feature_maria h4 .highlight {
    color: #64381d
}

.feature_maria.feature .maria_img {
    position: absolute;
    bottom: 0;
    right: 60%;
    width: 45%;
    max-width: 500px;
}

.feature_maria.feature .video_btn {
    position: relative;
    margin: 25px auto;
    width: 100%;
    max-width: 250px;
    color: #616161;
}

.feature_maria.feature .video_Popup {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
}

.feature_maria.feature .video_Popup i {
    font-style: normal;
    color: #535353;
    font-size: 72px;
    -webkit-transition: color .3s;
    transition: color .3s;
    cursor: pointer
}

.feature_maria.feature .video_Popup i:hover {
    color: #aaa;
}

.feature_maria.feature .video_btn img {
    width: 100%
}

.feature_maria.feature .video_btn p {
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    color: #535353;
}

.feature_maria.feature .video_bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1;
    display: none;
}

.feature_maria.feature .video_container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    z-index: 1;
    display: none;
    align-items: center;
    justify-content: center;
}

.feature_maria.feature .video_container .plyr_wrapper {
    width: 80%;
    max-width: 600px
}

.feature_maria.feature .video_container #fatma_plyr {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    background: #000;
}

.feature_maria.feature .video_container #fatma_plyr iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.feature_maria.feature .close_icon {
    position: absolute;
    right: 10px;
    top: 10px;
    border: #fff 1px solid;
    background-color: transparent;
    width: 42px;
    height: 42px;
    border-radius: 21px;
    text-align: center;
    z-index: 2;
    display: none;
    cursor: pointer
}

.feature_maria.feature .close_icon:hover {
    background-color: #fff
}

.feature_maria.feature .close_icon i {
    font-size: 18px;
    line-height: 42px;
    color: #fff
}

.feature_maria.feature .close_icon:hover i {
    color: #43413f
}

.feature_maria.feature .video_btn1 {
    position: relative;
    margin: 25px auto;
    width: 100%;
    color: #000;
}

.feature_maria.feature .video_Popup1 {
    opacity: 1;
    transition: 0.5s;
    margin-bottom: 20px;
    height: 100%;
    text-align: center;
}

.feature_maria.feature .video_Popup1:hover {
    opacity: 0.8;
    transition: 0.5s;
    cursor: pointer;
}

.feature_maria.feature .video_btn1 img {}

.feature_maria.feature .video_btn1 p {
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    color: #000;
}

.feature_maria.feature .video_bg1 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1;
    display: none;
}

.feature_maria.feature .video_container1 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    z-index: 1;
    display: none;
    align-items: center;
    justify-content: center;
}

.feature_maria.feature .video_container1 .plyr_wrapper1 {
    width: 80%;
    max-width: 600px
}

.feature_maria.feature .video_container1 .plyr_wrapper1 iframe {
    width: 600px;
    height: 420px;
}

.feature_maria.feature .close_icon1 {
    position: absolute;
    right: 10px;
    top: 10px;
    border: #fff 1px solid;
    background-color: transparent;
    width: 42px;
    height: 42px;
    border-radius: 21px;
    text-align: center;
    z-index: 2;
    display: none;
    cursor: pointer
}

.feature_maria.feature .close_icon1:hover {
    background-color: #fff
}

.feature_maria.feature .close_icon1 i {
    font-size: 18px;
    line-height: 42px;
    color: #fff
}

.feature_maria.feature .close_icon1:hover i {
    color: #43413f
}

#cmc_special0 {
    height: 611px;
    background-color: #ebe9e5;
}

#gic_special14 {
    height: auto;
    padding-top: 40px;
    padding-bottom: 60px;
}

#gic_special14 img {
	margin-bottom:10px;
}

#gih_special1 {
    background-color: #212121;
    color: #ddd;
    height: auto
}

#gih_special1 h4 {
    margin-bottom: 0
}

#gih_special1 h4 span {
    color: #fdbe01;
}

.eng #gih_special1 h4 span {
    margin-left: 0px;
}

#gih_special1 .induction_title h5 {
    color: #b6e5ff
}

#gih_special1 .infrared_title h5 {
    color: #f46380
}

#gih_special1 .induction_title p,
#gih_special1 .infrared_title p {
    color: #ccc
}

#gih_special1 .container {
    max-width: 700px
}

#gih_special1 .feature_img img {
    width: 120%;
    margin: 0 -10%
}

#gih_special1 .content header {
    font-size: 16px;
    margin: 10px 0 5px
}

#gih_special1 .content p {
    font-size: 13.5px;
    color: #ccc;
    margin-top: 0;
}

#gih_special1 .desc {
    max-width: 600px;
    margin: 0 auto;
    text-align: center
}

#gih_special1 .row {
    margin-top: 10px;
    margin-bottom: 10px;
}

#gih_special1 .col {
    text-align: center
}

#gih_special1 .col img {
    width: 100%;
    max-width: 250px
}

#gih_special1 .large {
    font-weight: 700;
    color: #fdbe01;
    text-align: center
}

#gih_special2 {
    height: auto;
    color: #fff
}

#gih_special2 .feature_content {
    max-width: 750px;
}

#gih_special2 .inner_content {
    color: #ccc;
    max-width: 550px;
    max-width: 550px;
    margin: 0 auto 25px;
}

#gih_special2 .content_img img {
    width: 500px;
}

#gih_special3 {
    background-color: #f7f7f7;
    height: auto;
    text-align: center
}

#gih_special3 .feature_content {
    margin-left: auto;
    margin-right: auto
}

#gih_special3 .inner_content h5 {
    font-size: 1.44rem
}

#gih_special3 .inner_content .col img {
    width: 80%;
    max-width: 110px;
    border-radius: 25px;
}

#gih_special4 {
    height: auto;
    color: #000
}

#gih_special4 .feature_content {}

#gih_special4 .inner_content {
    color: #ccc;
    max-width: 550px;
    max-width: 550px;
    margin: 0 auto;
}

#gih_special4 .col h5 span {
    vertical-align: middle
}

#gih_special4 .col h5 img {
    width: 25px;
    display: inline;
    vertical-align: middle
}

#gih_special4 .remarks {
    text-align: center;
    font-size: 12px;
    margin-top: 30px;
    color: #777;
}

#gih_special5 {
    height: auto;
    background-color: #eee;
}

#gih_special5 .feature_content {}

#gih_special5 .inner_content {
    color: #999;
    max-width: 650px;
    margin: 0 auto;
    margin-bottom: 50px;
    text-align: center;
}

#gih_special5 .col h5 span {
    vertical-align: middle
}

#gih_special5 .col h5 img {
    width: 25px;
    display: inline;
    vertical-align: middle
}

#gih_special5 .remarks {
    text-align: right;
    font-size: 12px;
    margin-top: 30px;
    color: #777;
}

#mkc_special5.s1 {
    color: #fff;
}

#mkc_special5.s1 p {
    color: #999;
}

#mkc_special5.feature {
    height: auto;
    background-color: #f8f8f8;
}

#mkc_special6.feature {
    height: auto;
}

#mkc_special6 {
    padding-top: 50px;
    padding-bottom: 40px;
}

#mkc_special6 h4 {
    color: #0185cd;
}

#mkc_special5 h4 {
    color: #0185cd;
    font-size: 26px;
}

#mkc_special5.s1 h4 {
    color: #fff;
}

#wh_instant_special6 .row {
    margin-bottom: 0px;
}

#gic_special3 {
    background-color: #212121;
    height: auto;
    text-align: center;
    color: #fff
}

#gic_special3 .feature_content {
    margin-left: auto;
    margin-right: auto
}

#gic_special3 .inner_content {
    color: #fff
}

#gic_special3 .inner_content h5 {
    font-size: 1.44rem
}

#gic_special3 .inner_content p {
    color: #ccc;
    max-width: 330px;
	padding: 0 30px;
    margin: 25px auto;
}

#gic_special3 .inner_content .col img {
    width: 80%;
    max-width: 160px
}

#gic_special3 .inner_content .col {}

#mkc_special6.s1 .featured_img img {
    left: -30%;
    position: relative;
}

#mkc_special5.s1 .feature_content {
    padding-top: 130px;
}

#mkc_special6 .feature_content {
    padding-top: 200px;
}

#mkc_special5 .feature_content {
    padding-top: 190px;
}

#mkc_special5.s1 .featured_img img {
    right: -20%;
    position: relative;
}

#mkc_special6 .featured_img img {
    left: 0%;
    position: relative;
}

#wh_instant_special6 {
    padding: 50px 0 20px;
    background-color: #212121;
    color: #fff;
}

#wh_instant_special6 p {
    color: #999;
}

#wh_instant_special6 .feature_heading {
    font-weight: 700;
    font-size: 36px;
    color: #fff;
    margin-right: 16px
}

.eng #wh_instant_special6 .feature_heading {
    font-weight: 700;
    font-size: 28px;
    color: #fff;
    margin-right: 16px
}

.eng #wh_instant_special6 h5 {
    font-weight: 700;
    font-size: 19px
}

#wh_instant_special6 .item {
    display: inline-block;
    height: 400px;
    width: 32%;
}

.eng #wh_instant_special6 .item {
    display: inline-block;
    height: 460px;
    width: 32%;
}

#wh_instant_special6 h5 {
    font-weight: 700;
    font-size: 22px
}

.gid_info_block {
    position: relative;
}

.top_view {
    width: 100%;
}

.top_view img {
    width: 500px;
}

.gid_top_view_desc {
    position: absolute;
    top: 0;
}

.gid_top_view_desc_text_container {
    display: block;
    width: 500px;
    margin: 0 auto;
}

.gid_top_view_desc_text {
    width: 500px;
    height: 110px;
    vertical-align: middle;
    transition-duration: 0.5s;
    opacity: 1;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-bottom: 3px solid rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: rgba(0, 0, 0, 0.7);
    -o-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.3), inset 0 10px rgba(255, 255, 255, 0.2), inset 0 10px 20px rgba(255, 255, 255, 0.25), inset 0 -15px 30px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.3), inset 0 10px rgba(255, 255, 255, 0.2), inset 0 10px 20px rgba(255, 255, 255, 0.25), inset 0 -15px 30px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5), inset 0 1px rgba(255, 255, 255, 0.3), inset 0 10px rgba(255, 255, 255, 0.2), inset 0 10px 20px rgba(255, 255, 255, 0.25), inset 0 -15px 30px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5), /* Exterior Shadow */
    inset 0 1px rgba(255, 255, 255, 0.3), /* Top light Line */
    inset 0 10px rgba(255, 255, 255, 0.2), /* Top Light Shadow */
    inset 0 10px 20px rgba(255, 255, 255, 0.25), /* Sides Light Shadow */
    inset 0 -15px 30px rgba(0, 0, 0, 0.3);
}

.gid_desc {
    color: #FFFFFF;
    letter-spacing: 0.15em;
    line-height: 22px;
    text-shadow: 0px 0px 15px #000;
    padding: 5px 25px;
}

.gid_top_view_desc_point {
    position: absolute;
    opacity: .6;
}

.point1 .gid_top_view_desc_point {
    top: 95px;
    left: 390px;
}

.point2 .gid_top_view_desc_point {
    top: 190px;
    left: 490px;
}

.point3 .gid_top_view_desc_point {
    top: 245px;
    left: 395px;
}

.point4 .gid_top_view_desc_point {
    top: 175px;
    left: 200px;
}

.point5 .gid_top_view_desc_point {
    top: 100px;
    left: 160px;
}

.gid_top_view_desc_point {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid rgba(229, 0, 0, 0.9);
    border-top: 2px dashed rgba(0, 0, 0, 0);
    border-bottom: 2px dashed rgba(0, 0, 0, 0);
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 auto;
}

.gid_top_view_desc_point_inner {
    background-color: rgba(229, 0, 0, 0.9);
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin: 0 auto;
    position: relative;
    top: 2px;
    pointer-events: none;
}

.gid_top_view_desc_point:hover,
.gid_top_view_desc_point.select {
    opacity: .9;
    animation: spinoffPulse 1s infinite ease-in-out;
    -o-animation: spinoffPulse 1s infinite ease-in-out;
    -moz-animation: spinoffPulse 1s infinite ease-in-out;
    -webkit-animation: spinoffPulse 1s infinite linear;
}

.eng .gid_desc {
    letter-spacing: 0.05em;
    line-height: 20px;
}

@keyframes spinoffPulse {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-o-keyframes spinoffPulse {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
    }
}

@-moz-keyframes spinoffPulse {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spinoffPulse {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

.gid_combination_block p {
    text-align: left;
    color: #fff;
    line-height: 22px;
    letter-spacing: 0.15em;
}

.gid_combination_row {
    left: 0;
    right: 0;
    width: 350px;
    margin: 0 auto;
}

.gid_combination_img {
    width: 350px;
    float: left;
    position: relative;
    overflow: auto;
    height: 350px;
}

.gid_combination_img img {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.gid_combination_icon {
    width: 44px;
    padding-right: 10px;
    float: left;
}

.gid_combination_icon img {
    width: 100%;
    border-radius: 50%;
}

.gid_combination_text {
    float: left;
    width: 100%;
    padding-left: 30px;
    margin-bottom: 40px;
}

.gid_combination_title p,
.gid_combination_power p {
    margin: 0px;
}

.gid_combination_title p {
    font-size: 14px;
}

.eng .gid_combination_title p {
    letter-spacing: 0;
}

.gid_combination_power p {
    font-size: 12px;
}

.gid_combination_item {
    float: left;
    padding: 4px;
    margin: 5px;
    height: 44px;
    width: 170px;
}

.gid_combination_item.ring_label_select .gid_combination_icon img,
.gid_combination_item:hover .gid_combination_icon img {
    box-shadow: 0px 0px 5px rgba(255, 23, 23, .7);
    transition-duration: 0.5s;
}

.gid_combination_item.ring_label_select,
.gid_combination_item:hover {
    background-color: rgba(47, 47, 47, 0.91);
    box-shadow: 0px 0px 5px rgba(33, 33, 33, .7);
    transition-duration: 0.5s;
    border-radius: 2px;
}

.gid_combination_item.ring_label_select p,
.gid_combination_item:hover p {
    color: #FFF!important;
}

div#out_ring {
    background: rgba(92, 92, 92, 1);
    width: 165px;
    height: 165px;
    position: absolute;
    top: 88px;
    left: 51px;
    border-radius: 50%;
    border: 4px solid rgba(92, 92, 92, 1);
    transition-duration: 0.5s;
}

div#mid_ring {
    background: rgba(92, 92, 92, 1);
    width: 124px;
    height: 124px;
    position: absolute;
    top: 15px;
    left: 15px;
    border-radius: 50%;
    border: 4px solid rgba(92, 92, 92, 1);
    transition-duration: 0.5s;
}

div#inner_ring {
    background: rgba(92, 92, 92, 1);
    width: 74px;
    height: 74px;
    position: absolute;
    top: 21px;
    left: 22px;
    border-radius: 50%;
    border: 4px solid rgba(92, 92, 92, 1);
    transition-duration: 0.5s;
}

.ring_on {
    background: rgba(200, 33, 33, 1)!important;
    border: 4px solid rgba(190, 0, 0, .5)!important;
    transition-duration: 0.5s;
}

#gid_combination_6 {
    width: 200px;
}

@media only screen and (min-width: 601px) {
    #gih_special1 .large {
        font-size: 54px;
        margin-top: 30px;
    }

    #gih_special4 .feature_content .row.second {
        margin: 0 auto;
        width: 50%;
    }
}
@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .eng .feature_maria.feature .inner_content {
        top: 30px;
    }

    #slider_section .slider_img {
        left: 13%;
    }
}
@media only screen and (min-width: 1201px) {}
@media only screen and (max-width: 1200px) {}
@media only screen and (min-width: 601px) and (max-width: 992px) {
	
	#feature03 {left: -85%;}	  
	
    #gic_special3 .inner_content .col {
        padding: 0px 5px; 
    }

    #application_section_detail img {
        width: 100%;
    }

    .application_item_text {
        margin-top: 10px;
    }

    #application_section .application_item {
        margin-right: 0px;
    }

    #application_section p {
        padding: 0px 100px;
    }

    .feature_maria.feature {
        height: 550px;
    }

    .feature_maria.feature .video_Popup i {
        font-size: 50px;
    }

    #gih_special3 .inner_content .col {
        padding: 0px 5px;
    }

    #gih_special2 .content_img {
        margin: 30px 0
    }

    .feature_maria.feature .feature_content {
        width: 60%;
    }

    #cmc_special0 {
        background-size: cover!important;
        height: auto;
    }

    #mkc_special6 .featured_img img {
        left: -60%;
    }

    .eng #slider_section .slider_text {
        left: 22%;
    }

    #slider_section .slider_text {
        left: 50%;
        background-color: none;
        width: 230px;
    }

    #slider_section .swiper-button-prev {
        padding-left: 100px;
    }

    #slider_section .swiper-button-next {
        padding-right: 100px;
    }

    #slider_section .slider_img img {
        width: 250px;
    }

    #slider_section .slider_img {
        left: 10%;
        top: 30%;
    }

    .eng #wh_instant_special6 .item {
        height: auto;
        vertical-align: top;
    }

    .eng #wh_instant_special6 .feature_heading {
        font-size: 21px;
    }

    #wh_instant_special6 {
        padding: 50px 0 0px
    }

    #wh_instant_special6 .col img {
        width: 80%
    }

    #wh_instant_special6 .feature_heading {
        font-size: 24px;
        margin-right: 10px
    }

    #wh_instant_special6 h5 {
        font-size: 18px
    }
}
@media only screen and (max-width: 992px) {
    section.feature .feature_content,
    #spec_section .spec_content {
        padding-bottom: 25px;
    }
}
@media only screen and (max-width: 600px) {
	
	.feature_maria.feature .inner_img img {    width: 50%}
    #feature03_text,
    #feature04_text {
        padding-top: 0;
        text-align: center;
    }

    #gih_special2 .content_img img {
        width: 100%;
    }

    #gic_special3 .inner_content .col {
        padding: 10px;
    }

    #application_section p {
        margin-bottom: 15px;
        padding: 0px;
    }

    #application_section .application_item_container {
        top: 125px;
    }

    #application_section_detail {
        height: auto;
        padding-top: 30px;
    }

    .application_item_img img {
        width: 100%;
    }

    .feature_maria.feature .video_btn1 img {
        width: 100%;
    }

    #cmc_special0 {
        height: auto;
        background-position: -565px !important;
        background-color: #ebe9e5;
    }

    #application_section .application_item {
        font-weight: normal;
        background-color: #fff;
        display: inline-block;
        padding: 10px;
        border-radius: 6px;
        width: 120px;
        text-align: center;
        font-size: 16px;
        border: 1px #eee solid;
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .application_item_text {
        text-shadow: 1px 1px 1px #fff;
        font-size: 16px;
    }

    .eng #application_section .application_item {
        font-size: 13px;
    }

    #application_section .application_item:hover {
        cursor: pointer;
    }

    #application_section .application_item.selected {
        font-weight: bold;
        background-color: #00509c;
        color: #fff;
        transition: 0.2s;
    }

    #application_section .application_item .circle {
        display: none;
    }

    #application_section_detail {
        padding-bottom: 30px;
    }

    #mkc_special5.s1 .feature_content {
        padding-top: 50px;
    }

    #mkc_special5.s1 h4 {
        color: #fff;
        text-align: center;
    }

    #mkc_special5.s1 p {
        text-align: center;
        padding: 0px 30px;
    }

    #mkc_special5.s1 .mobile_28 {
        margin-top: 0px;
    }

    #mkc_special5 h4 {
        font-size: 24px;
    }

    #mkc_special6 h4 {
        text-align: center;
    }

    #mkc_special6.feature {
        height: auto;
        text-align: center;
    }

    #mkc_special6 .feature_content {
        padding-top: 15px;
    }

    #mkc_special6 img {
        width: 100%;
    }

    #mkc_special6 p {
        text-align: center;
        padding: 0px 30px;
    }

    #mkc_special6 {
        padding-top: 20px;
        padding-bottom: 0px;
    }

    #mkc_special5 h4 {
        text-align: center;
    }

    #mkc_special5.feature {
        height: auto;
        text-align: center;
    }

    #mkc_special5 .feature_content {
        padding-top: 50px;
    }

    #mkc_special5 img {
        width: 100%;
    }

    #mkc_special5 p {
        text-align: center;
        padding: 0px 30px;
    }

    #wh_instant_special6 p {
        color: #999;
        padding: 10px 40px;
    }

    #wh_instant_special6 .col img {
        width: 40%
    }

    #wh_instant_special6 .feature_heading {}

    #wh_instant_special6 .item {
        display: inline-block;
        height: auto;
        width: 100%;
    }

    .eng #wh_instant_special6 .item {
        display: inline-block;
        height: auto;
        width: 100%;
    }

    #gic_special14 img {
        width: 100%;
    }

    .feature_maria.feature {
        background-position: 65% 50%;
        height: auto;
        min-height: 500px;
        background-image: url(../images/products/product_list/dih/146db/bg01_m.jpg);
    }

    .feature_maria.feature h4 {
        margin-bottom: 10px
    }

    .feature_maria.feature .feature_content {
        width: 95%;
        padding: 25px 0px;
        margin: 0 auto;
    }

    .feature_maria.feature .inner_img {
        margin: 15px 0 0;
    }

    .feature_maria.feature .video_play {
        width: 75%;
    }

    .feature_maria.feature .video_Popup i {
        font-size: 40px;
        margin-top: 15%;
    }

	#gic_special1 p{		    padding: 0px 25px;	}
	
    #gih_special1 .large {
        font-size: 48px;
        margin: -10px 0px;
    }

    #gih_special1 .col img {
        max-width: 200px
    }

    #gih_special1 .content .col {
        margin-bottom: 15px;
    }

    #gih_special1 p {
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }

    #gih_special1 .infrared_title {
        margin-bottom: 40px
    }

    #gih_special1 .induction_title p {
        margin-bottom: 0
    }

    #gih_special1 .infrared_title h5 {
        margin-top: 0
    }

    #gih_special2 .content_img {
        margin: 75px -5% 50px;
    }

    .eng #gih_special2 h4 {
        margin-bottom: 10px
    }

    #gic_special3 .inner_content .col {
        padding: 10px;
    }

    #gih_special3 p {
        color: #999;
        padding-left: 40px;
        padding-right: 40px;
        margin-bottom: 35px;
    }

    #gic_special3 .inner_content p {
        color: #ccc;
        padding: 0 50px;
    }

    #gih_special4 .col img {
        width: 80%;
        max-width: 175px;
    }

    #gih_special4 .feature_content h5 {
        font-size: 1rem
    }

    #gih_special4 .col h5 img {
        width: 18px;
    }

    .feature_maria.feature .title h4 {
        font-size: 1rem
    }

    .eng .feature_maria.feature .title h4 {
        font-size: 1.78rem;
    }

    .feature_maria.feature .title h4 span {
        display: block;
        margin-bottom: 15px;
        font-size: 2rem;
    }

    .top_view img {
        width: 100%;
    }

    .gid_top_view_desc_text_container {
        width: 100%;
    }

    .gid_top_view_desc_text {
        width: 100%;
    }

    .point1 .gid_top_view_desc_point {
        top: 60px;
        left: 185px;
    }

    .point2 .gid_top_view_desc_point {
        top: 117px;
        left: 274px;
    }

    .point3 .gid_top_view_desc_point {
        top: 164px;
        left: 205px;
    }

    .point4 .gid_top_view_desc_point {
        top: 154px;
        left: 54px;
    }

    .point5 .gid_top_view_desc_point {
        top: 70px;
        left: 20px;
    }

    .gid_combination_text {
        padding-left: 20px;
    }

    .gid_combination_item {
        width: 160px;
    }

    #slider_section .swiper-button-prev {
        padding-left: 70px;
    }

    #slider_section .swiper-button-next {
        padding-right: 70px;
    }

    #slider_section .slider_img {
        position: relative;
        color: #000;
        width: 100%;
        z-index: 1;
        left: 0;
        top: 120px;
        max-width: 300px;
        background-color: #fff;
        border-radius: 5px;
        padding: 0;
        opacity: 1;
        text-align: center;
        margin: 0 auto;
    }

    #slider_section .slider_img img {
        width: 230px;
    }

    #slider_section .slider_text {
        position: relative;
        color: #000;
        width: 100%;
        z-index: 1;
        left: 0;
        top: 140px;
        max-width: 300px;
        background-color: #fff;
        border-radius: 5px;
        padding: 0;
        opacity: 1;
        text-align: center;
        margin: 0 auto;
    }

    #slider_section .slider_text h5 {
        font-size: 26px;
    }

    #slider_section .swiper-pagination {
        top: 525px;
    }

    #slider_section .swiper-slide {
        height: 580px;
        background-position: center center;
    }

    #slider_section {
        height: 580px;
    }

    @media only screen and (max-width: 350px) {}